@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,600&display=swap');

html {min-height: 100%;position: relative;}

html,body{overflow-x: hidden}

input, textarea {appearance:none; -moz-appearance:none; -webkit-appearance:none; border-radius: 0}

body{color:#333; padding:0; margin:0px auto; background:#fff; line-height:normal; font-family: 'Open Sans', sans-serif;font-size: 16px;  font-weight: normal; counter-reset: section;}

p{line-height:24px}

h1, h2, h3, h4, h5, h6, p, ul, li, img, a, input, select, div{ margin:0px; padding:0px; outline:none!important; box-shadow:none; border:0px; list-style:none;vertical-align: middle; } 



a{-webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}

img{ max-width:100%;}

::-webkit-input-placeholder {opacity:1; color: #bdbdbd}:-moz-placeholder {opacity:1; color: #bdbdbd}::-moz-placeholder {opacity:1; color: #bdbdbd}:-ms-input-placeholder {opacity:1; color: #bdbdbd}

*{-webkit-font-smoothing: auto; -webkit-font-smoothing:antialiased; outline: none}

select{ -webkit-appearance: none;-moz-appearance: none;appearance: none; background:url('') right center no-repeat; }

a{ text-decoration:none; color: #00539e; outline: none;}

a:hover, a:focus{ text-decoration:none; color:#003778; outline:0;}

a:visited{color:#fff;}

.padd-80{padding-top: 80px; padding-bottom: 80px;}



.social ul{display:flex;justify-content:flex-end;margin: 8px 0 0 0;}

.social ul li{margin-left: 25px;font-size: 18px;}

.social ul li a{color:#fff; font-size: 22px;}

.social ul li a:hover{color:#166492}





/*---Global Css---*/

.post, .page{margin:0}

 h2.title { text-align: center; font-size:30px; color:#333333; font-weight: bold; position: relative; padding-bottom: 30px; margin-bottom: 50px; position: relative;  margin-top:0px;}

h2.title:before { content:''; width:230px; background: #003778; height: 3px; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}

h2.title:after { content:''; width:15px; height:15px; background: #fff; outline: 12px solid #fff; border: 3px solid #333; transform: rotate(-45deg) translateX(-50%); position: absolute; bottom: 0; left: 50%; }

h3{font-size:24px; font-weight: 600; }

.entry-content{margin:0}

/*---Header---*/

header{}

.logo-main{padding:12px 15px; position:relative; z-index:9999; width:90%;}

.top_header::after{content: ''; position: absolute;top: 0;left: -35px;width: 70%;height: 100%;z-index: -1;transform: skew(-26deg);padding-left: 20px;background-color: #166492;}



.top_header {background-color: #252628; width:100%; position: relative; z-index: 1;}

.toolbar-contact ul{}

.toolbar-contact ul li {display: inline-block; margin-right: 0px; line-height: 35px; padding: 5px 20px 5px 0; color: #fff; font-size: 14px;}

.toolbar-contact ul li a{color:#fff}

.toolbar-contact ul li i {margin-right: 7px; color: #ffffff; font-size:18px}

.toolbar-contact ul li i.fa-whatsapp {color: #25D366;}

/*---Navigation---*/

.navigation{text-align:right;margin-top:0px;padding: 0;}

.navigation .navbar{margin-top:0px;display:inline-block;padding:0;vertical-align:middle; font-family: 'Lato', sans-serif;}

.navigation .navbar ul li{font-size:18px;margin: 20px;position:relative;letter-spacing: 0.5px;position:relative;font-weight: 700;}

.navigation .navbar ul li:first-child{margin-left:0}

.navigation .navbar ul li a{color:#131313;position:relative; font-size:15px;}

.navigation .navbar ul li a:before{width:100%;position:absolute;bottom: -20px;background:transparent;content:''; height:2px;transition:all 0.4s ease 0s;}

.navigation .navbar li.menu-item-53 ul.dropdown-menu{    right: 0; left: auto;}




.navigation ul #menu-item-53 ul {

    left: auto !important;

    right: 0 !important;

}







.entry-header h1.entry-title{display:none !important;}

.small_form { background: #166492; padding: 15px 15px 0 15px;}

.small_form input, select, textarea { width: 100%; padding: 12px;  border: 1px solid #151fea; border-radius: 4px;}
.small_form textarea{ height:150px}
.small_form label {display: block; margin-bottom: 10px;}

.small_form h2 {font-size: 20px; color: #fff; text-align: center; padding-bottom: 20px;}

.small_form .your-message .wpcf7-textarea {height: 100px;}

.small_form .wpcf7-submit {display: block; width: 200px; margin: 0px auto; font-weight: bold; text-transform: uppercase; background: #fff;}

.site-footer{background:#1b1b1b; padding-top:50px;}

.site-footer .widget-container h3 {

    color: #ffffff;

    font-size: 24px;

    line-height: 32px;

    font-weight: 700;

    text-transform: capitalize;

    margin-bottom: 30px;

}

.site-footer .widget-container p{color:#fff; margin-bottom:10px; font-size:14px;}

.site-footer .widget-container p a{color:#fff}

.menu-footer-container li a{color:#fff; padding-bottom:10px; font-size:14px; display:block}

.footer_social_links{display:flex}

.footer_social_links li a {background: #fff; color: #000; border-radius: 50px; width: 30px; height: 30px; margin-right: 10px; display: block; text-align: center; line-height: 30px;}



.footer_social_links li a:hover {background: #166492; color: #fff;}

.copyright{text-align:center; background-color: #232323; color: #fff; padding:20px 0; margin-top:30px;}

.inner_content .list{background:#f2f2f2; }

.inner_content .list ul{ list-style:disc}

.inner_content .list ul li{line-height:25px; list-style: disc; margin-left:25px;}

.inner_anchor a{color:#166492}

.inner_content h2{font-size:20px; color:#166492}

.sitemap_list ul li a{color: #000 !important; padding: 5px 0; display:block}

.sitemap_list ul li{list-style: disc;}











.wrapper_1{float:right;display: flex;}

.wrapper_1 .button span{padding-left: 5px;padding-right: 0;}

.wrapper_1 .button{

  display: inline-block;

  height: 45px;

  width: 45px;

  float: left;

  margin: 0;

  overflow: hidden;

  background: #fff;

  border-radius: 0px;

  cursor: pointer;

  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);

  transition: all 0.5s ease 0s;

  position: relative;

  padding-left: 45px;

}

.wrapper_1 .button:hover{

  width: 130px;

}

.wrapper_1 .button .icon{

  display: inline-block;

  height: 45px;

  width: 45px;

  text-align: center;

  border-radius: 0px;

  box-sizing: border-box;

  line-height: 45px;

  transition: all 0.3s ease-out;

  position: absolute;

  left: 0;

}

.wrapper_1 .button:nth-child(1):hover .icon{

  background: #4267B2;

}

.wrapper_1 .button:nth-child(2):hover .icon{

  background: #1DA1F2;

}

.wrapper_1 .button:nth-child(3):hover .icon{

  background: #bc2a8d;

}

.wrapper_1 .button:nth-child(4):hover .icon{

  background: #ff0000;

}

.wrapper_1 .button:nth-child(5):hover .icon{

  background: #25d366;

}

.wrapper_1 .button .icon i{

  font-size: 18px;

  line-height: 45px;

  transition: all 0.3s ease-out;

  color:#fff

}

.wrapper_1 .button:hover .icon i{

  color: #fff;

}

.wrapper_1 .button span{

  font-size: 13px;

  font-weight: bold;

  line-height: 45px;

  margin-left: 5px;

  margin-right: 7px;

  transition: all 0.3s ease-out;

  color: #fff;

  text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);

}

.wrapper_1 .button:nth-child(1) span{

  color: #fff;

}

.wrapper_1 .button:nth-child(2) span{

  color: #fff;

}

.wrapper_1 .button:nth-child(3) span{

  color: #fff;

}

.wrapper_1 .button:nth-child(4) span{

  color: #fff;

}

.wrapper_1 .button:nth-child(5) span{

  color: #fff;

}

.wrapper_1 .facebook{background:#5073bd}

.wrapper_1 .twitter{background:#22bef9}

.wrapper_1 .instagram{background:#d0309d}

.wrapper_1 .pinterest{background:#ef5b49}

.wrapper_1 .whatsapp {background: #19c55a;}

.on_mobile .nav-tabs{margin-bottom:15px; border:0}

/*.on_mobile .nav-tabs li:nth-child(2) {margin-right:0}*/

.on_mobile p{text-align:center; font-size:18px; margin-bottom:10px;}

.on_mobile .nav-tabs li:nth-child(4) {margin-right:0}

.on_mobile .nav-tabs li {margin-right:4px; width:24%; margin-bottom:4px; border:1px solid #000}

.on_mobile .nav-tabs li a{padding:6px; display:block; color:#000; text-align:center}

.on_mobile .nav-tabs li a img{width:60%}
.on_mobile h4{text-align:center; font-size:16px; font-weight:bold; padding-bottom:10px;}


.on_mobile .bronze{font-size:13px; background:url(../../../Business-Servicess-India-LIVE/Regular%20backup/images/brown-img.png) no-repeat top center; padding:15px 0; color:#000;}

.on_mobile {
    display: none;
}
.desktop {
    display: block;
    padding: 0;
    border: 0 !important;
}
.tab-content h1.heading {
    padding: 8px 0;
    font-size: 15px;
    border-bottom: 1px solid #000;
}
.ink_box {
    height: 100%;
    text-align: center;
    border: 1px solid #666;
}
.ink_box table li {
    color: #000;
}
.ink_table li {
    line-height: 26px;
    border-bottom: 1px solid #000;
    list-style-type: none;
}
.tab-content .border_left {
    border-right: 1px solid #000;
}
.tab-content h3.heading {
    padding: 8px 0;
    font-size: 15px;
    border-bottom: 1px solid #000;
	background: #f2f2f2;
    color: #000;
}
.tab-content h3.bronze img, .tab-content h3.silver img, .tab-content h3.gold img, .tab-content h3.platinum img {
    padding-top: 5px;
	    width: 40%;
}
.tab-content h3.bronze, .tab-content h3.silver, .tab-content h3.gold, .tab-content h3.platinum {
    line-height: 15px;
    padding: 2px 0;
    font-size: 14px;
    border-bottom: 1px solid #000;
}
.tab-content .container {
    padding: 0;
}
.con_p p {
    padding-bottom: 15px;
}

.list ul li a {
    color: #000;
    font-weight: bold;
}
.switcher{margin-top:-13px; width: 106px !important; position:absolute; border-radius:4px;}
.switcher .selected a{width: 94px !important; font-size:14px;}
.switcher a img{width: 17%;}
.switcher .selected a:after{height: 18px !important;}
.switcher .option{width: 106px !important;}
.switcher .option a img{width: 17%;}
.switcher .option a {font-size:14px;}
ol.list{margin:0; padding:0}
ol.list li {
    padding-bottom: 0px;
    line-height: 24px;
    list-style: inherit;
	margin:0 0 20px 20px
}
ol.list li p{padding-bottom:15px}
ul.list{margin:0; padding:0}
ul.list li {
    padding-bottom: 0px;
    line-height: 24px;
    list-style: disc;
	margin:0 0 0px 20px
}
ul.list li p{padding-bottom:15px}
ol.list li ol{padding:15px 0 0 0; margin:0}
ol.list li:last-child{margin-bottom:0; padding-bottom:0}
.toronto_img {display:block}
.contact_form{display:none}
.contact_form1{display:block}
.package_btn{display:block}
@media(min-width:992px){

/*.navigation .navbar ul li a:hover, .navigation .navbar ul li.current_page_item > a, .navigation .navbar ul li.current-menu-parent > a{color:#003778}*/	

.navigation .navbar .dropdown-menu li a {padding: 11px 15px;font-size: 15px;font-weight: 400;line-height: 150%;display: block; text-transform: none; color:#000;}

.navigation .navbar .dropdown-menu li a:hover{background:#F2F2F2; color:#000;} 

.navigation .navbar .dropdown-menu { margin-top: 0px; background: #fff; border-width: 0px; border-radius: 0 }

.navigation .navbar .dropdown-menu li{border-bottom: 1px solid #767578;}

.navigation .navbar .dropdown-menu > li:last-child { border-bottom-width: 0px; }

.navigation .navbar-collapse {justify-content: flex-end;}

.navigation .navbar ul.dropdown-menu li{display:block;margin: 0; background: #767578;color:#000!important;}

.navigation .navbar li ul.dropdown-menu{position:absolute;min-width: 280px;margin:0;padding:0;top:34px;display:block;visibility: hidden;opacity: 0;z-index:-1;background: #fff;border: 0;box-shadow: 0px 3px 3px rgba(0,0,0,.175); transition: all 0.3s ease 0s;width: 280px;}

.navigation .navbar li:hover > a.dropdown-toggle {background: #f1f1f1; border-radius: 5px 5px 0 0;color:#32c06f;}

.navigation .navbar li:hover > a.dropdown-toggle:after { content: "\f106"; line-height: 21px;}

.navigation .navbar li:hover > ul.dropdown-menu{ visibility:visible;opacity: 1;z-index: 1;transform: translateY(0%);transition-delay: 0s, 0s, 0.3s; z-index:1000}

.navigation .navbar li.dropdown > a.dropdown-toggle:after { line-height: 21px;} 

.navigation .navbar ul li li a:before{display: none}

.fixed .navigation .navbar li ul.dropdown-menu{top:44px;}

.navigation .navbar ul li.menu-item-has-children::after {content: "\f107";font-family: "FontAwesome";float: right;vertical-align: middle;border-width:0px;margin: 3px 0 0 10px;}

.navigation .navbar ul li.bookservice{margin-left:50px;}

.navigation .navbar ul li.bookservice a{background: #003778;padding: 10px 15px;border:2px solid #003778;}

.navigation .navbar ul li.bookservice a:hover{background:transparent; border:2px solid #003778}

.navigation .navbar ul li.bookservice a:before{display:none}

.offer-popup .modal-dialog {width:800px; min-height: 500px}



}

@media(min-width:1200px){

.site-header{position:fixed;top:0;left:0;z-index:10;width:100%;background:#fff; box-shadow:0 0 20px -10px rgb(0 0 0 / 80%)}		

.logo-main{overflow: hidden;}	

.site-header .top_header + .container{min-height:76px;}	

	

body{padding-top:121px;}

body.paddnone{padding-top:76px;}

.navigation{margin-top:5px;}	

/*

body{padding-top:121px;}

body.admin-bar .site-header{top:32px;}



*/

}

@media(min-width:1230px){

.container{max-width:1200px}



}



@media(max-width:1440px){

.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left:40px;}

} 



@media(max-width:1366px){

.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left:32px;}

}





@media(max-width:1199px){

.navigation .navbar ul li{margin: 20px 10px;font-size:14px}

input[type="submit"]{width: 40%;}

	

}





@media(max-width:991px){

body{font-size:14px;} 

p{font-size: 14px; line-height: 170%}    

.padd-80 {padding-top:40px;padding-bottom:40px;}    

.headerinfo{margin-bottom:0}

.navigation{margin:0;padding:0;}

.navigation .navbar{width:100%}

.navbar-collapse{background: #fff;margin-bottom:0px; margin-top:28px; border-top: 1px solid #fff;}

.navigation .navbar ul li{margin:0;padding:0;text-align:left;border-top: 1px solid #ccc;font-size: 14px;}

.navigation .navbar ul li:first-child{border-top:0}

.navigation .navbar ul li a{padding: 14px 15px;display:block; font-weight: 600; background:#166492; color:#000;}

.navbar-toggler-icon{width: auto;height: auto;} 

.navbar-toggler{background: none;/* position: absolute; */top: 0;right: 0;padding: 5px 10px 11px 10px;margin: 21px 15px 20px 0;border: 0;outline:none!important;border-radius: 4px;}    

.navbar-toggler.collapsed {background: none;outline: none;}

.navbar-default .navbar-toggler:focus,.navbar-default .navbar-toggler:hover{background-color:transparent}

.navbar-default .navbar-toggler{border:none}



.navbar-toggler span.icon-bar{transition:all .40s}

.navbar-toggler span:nth-child(2){transform:rotate(45deg);transform-origin: 16% 20%;position: relative;left: 2px;}

.navigation .navbar ul li a:hover{color:#fff; background:#14acad;}

.navbar-toggler span:nth-child(3){opacity:0}

.navbar-toggler span:nth-child(4){transform: rotate(-45deg);transform-origin: 7% 55%;left: 2px;position: relative;}

.navbar-toggler.collapsed span:nth-child(2),.navbar-toggler.collapsed span:nth-child(4){transform:rotate(0); left:0}

.navbar-toggler.collapsed span:nth-child(3){opacity:1}  

.navbar-toggler .icon-bar{color:#000;background:#000;height:3px;display:block;width:26px;height:3px;border-radius:1px}      

.navbar-toggler .icon-bar+.icon-bar{margin-top: 4px;} 

small.open{cursor:pointer;height:44px;position:absolute;right:0;top:1px;width:48px;display:block;text-align:center;line-height: 48px;}

small.open:before{content: "\f107";font: normal normal normal 28px/1 FontAwesome;color: #fff;}

small.open.active:before{content: "\f106";}

small.open.active ul.dropdown-menu{display:none!important} 

.navbar-nav .dropdown-menu{background: #f2f2f2;margin: 0;padding: 0;}   

.navigation .navbar ul li a:before{display:none}

.navigation .navbar ul.dropdown-menu li{font-size:14px;}

.navigation .navbar ul.dropdown-menu li:first-child{border-top:0}

.navbar-toggler{margin: 16px}

.logo{text-align:left}

.navigation .navbar ul li, .navigation .navbar ul li.bookservice{margin-left: 0}

.navigation {text-align: right;}

.navigation{position: absolute; top: -67px; right:0; z-index:99; width:100%}	




.social ul li {margin: 0px 15px;}

.navigation .navbar ul li a:hover{background:#000}

.wrapper_1{margin: 0 auto; width: 180px; float:none}
.top_header{position: relative; top: 64px; z-index: 999999; height: 30px;}
.header_btm{position: relative; top: -30px; z-index: 9999;}
.toolbar-contact li:nth-last-child(2){display: none;}
.toolbar-contact li:nth-last-child(3){display: none;}
.toolbar-contact ul li{ padding: 2px 5px 5px 5px; font-size:12px; line-height:25px}
.toolbar-contact ul{display:flex; justify-content:center}
.wrapper_1 {margin: 0; width: auto;}
.wrapper_1 .button .icon{width:28px; height:30px; line-height:30px}
.wrapper_1 .button{width:28px; padding-left: 28px; height:30px}
.wrapper_1 .button .icon i{line-height: 28px;}
.wrapper_1 .whatsapp {background: #25d366;}
.fa-phone{display:none}
.top_header .container{padding:0}
.logo-main{width:60%}
.logo-main img{max-width:200px;}

.wrapper_1 .button span{line-height: 30px; display:none}
.navigation .navbar ul li ul li a{background:#000}
.wrapper_1 .button:hover{width:auto}

.on_mobile{display:block; padding:0}
.desktop {display: none;}
.fade:not(.show) {
    opacity: 1;
}
.tab-content h1.bronze {
    line-height: 15px;
    padding: 2px 0;
    font-size: 14px;
    border-bottom: 1px solid #000;
}
.tab-content h1.silver {
    line-height: 14.3px;
    padding: 2px 0;
    font-size: 14px;
    border-bottom: 1px solid #000;
}
.tab-content h1.gold {
    line-height: 14.3px;
    padding: 2px 0;
    font-size: 14px;
    border-bottom: 1px solid #000;
}
.tab-content h1.platinum {
    line-height: 14.5px;
    padding: 2px 0;
    font-size: 12px;
    border-bottom: 1px solid #000;
}
.ink_box table td {
    padding: 0;
    border: 0;
}
h1.bronze img {
    width: 40%;
    padding-top: 10px;
}
h1.platinum img {
    width: 40%;
    padding-top: 10px;
}
h1.gold img {
    width: 40%;
    padding-top: 10px;
}
h1.silver img {
    width: 40%;
    padding-top: 10px;
}
.tab-content h1.bronze img {
    padding-top: 5px;
}
.tab-content .ink_table li {
    font-size: 11px;
    padding-left: 5px;
}
.on_mobile .bronze{font-size:13px; background:url(../images/brown-img.png) no-repeat top center; padding:15px 0; color:#000;

text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }

.on_mobile .silver{font-size:13px; background:url(../images/silver-img.png) no-repeat top center; padding:15px 0; color:#000; 

text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }

.on_mobile .gold{font-size:13px; padding:15px 0; background:url(../images/gold-img.png) no-repeat bottom center; color:#000; 

text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}

.on_mobile .platinum{font-size:13px; padding:15px 0; background:url(../images/platinum-img.png) top center no-repeat; color:#000; text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5); }
.canada_img {
    display: none;
}
}





@media(max-width:767px){

.top_header::after{left: 0px; width: 100%; transform:none}

.social ul{justify-content: center; margin: 5px 0;}
.toronto_img {display:none}
.contact_form{display:block}
.contact_form1{display:none}
.package_btn{display:none}
}







@media(min-width:320px) and (max-width:380px){





}

/* 07/09/2025 blog section css */
#blogtxtcolor a{color:#000!important;font-size: 15px;}
#blogtxtcolor a:hover{color:#003778!important;font-size: 15px;}
#blogtxtcolor h5{color:#000!important;font-weight:600;}
div#blog_pform {
    border-radius: 10px;
    box-shadow: 0 0 15px 1px #0000000f;
    margin: 0px 0px;
    padding: 15px 5px 0 5px !important;
}
.small_form {
    border-radius: 10px;
    box-shadow: 0 0 15px 1px #0000000f;
    margin: 0px 0px!important;
    padding: 15px 5px 5px 5px !important;
}



